<?php
switch ($_SESSION['language']) {
case 'English':
	include_once $path."langs/english.php";
	break;
case 'العربية':
	include_once $path."langs/arabic.php";
	break;
case 'Slovensky':
	include_once $path."langs/slovak.php";
	break;
default:
	$_SESSION['language'] = "Slovensky";
	include_once $path."langs/slovak.php";
	break;
}
?>
